/*!
 * Copyright 2018 - OlaSoft
 * https://www.olasoft.net
 * @OlaSoftBenin
 * contact@olasoft.net
 */

body{
    position: relative;
    background: #fff;
}

.p-alt.adapt{font-size : 0.8vw;}

#google_translate_element .goog-te-gadget-simple{
	border : 0;
	padding : 0;
}
#google_translate_element{
	margin-bottom : 15px;
}

.bg-gray-alt{ background : rgb(249,249,249);}
.bg-gray-alt2{ background : rgb(245,245,245);}

.obj.doc .date, .obj.doc .country, .obj.doc .organisation, .obj.doc .thematic{
	margin-top: 10px;
}
.obj.doc .date >div, .obj.doc .organisation, .obj.doc .country {font-size : 15px;}

.obj.doc .thematic > i{
	padding: 5px 10px;
	color : var(--white-color);
	background : #5A5858;
	font-style : normal;
	font-size : 11px;
	border-radius : 15px;
}

.docs-tab .os-tab .tab-content{
	max-height : 0;
	transition: all 0.25s;
	overflow: hidden;
}
.docs-tab .os-tab .tab-content.opened{max-height: 5000px; margin-bottom : 1.5vw;}


.docs-tab .os-tab .header{
	height : 3vw;
	font-size : 1vw;
	background : var(--success-color);
	color : var(--white-color);
	padding : 1vw;
	margin-bottom : 1.5vw;
	cursor : pointer;
}

.docs-tab table{ 
	border-collapse: separate;
	border-spacing : 0 var(--10px);
}

.docs-tab table th{
	font-weight : 400;
	font-size : 1vw;
	background : #eee;
}

.docs-tab table td{
	font-size : 0.9vw;
}
 
.docs-tab table td i{
	color : var(--success-color);
}
.docs-tab table th, .docs-tab table td{ 
	line-height : 1.2;
}

.docs-tab section{
    /* position: relative; */
	box-shadow: 0px -3px 3px 0 rgba(10,55,100,.075);
	padding : 2vw;
}
.docs-tab #div-head{
	height : 3.5vw;
	padding : 0;
	padding-left : 2vw;
}
.docs-tab .os-tab-head.active{
	/* z-index : 2; */
	background: #fff;
	box-shadow: 0px -3px 3px 0 rgba(10,55,100,.1);
    border-bottom: 0;
}
.docs-tab .os-tab-head{
    -webkit-border-radius: 8px 8px 0 0;
    -moz-border-radius: 8px 8px 0 0;
    border-radius: 8px 8px 0 0;
    background: #EEE;
	color : var(--success-color);
	font-size : 1.2vw;
    border: 0;
    padding: 0 1.5vw;
	margin-right: 0.5vw;
}

#services-travel .os-tab-head.active{
	position : relative;
	background: #f2f2f2;
	box-shadow: 0px -2px 1px 2px rgba(0,0,0,0.15);
}
#services-travel .os-tab-head{
	width : 33.33%;
	border-top-left-radius : 4px;
	border-top-right-radius : 4px;
	margin-left : 7px; 
	padding : 40px;
	text-transform: uppercase; 
	font-size : 1.5vw;
	color : rgb(10,55,100);
	background: linear-gradient(200deg, rgb(255,190,0) 100%, #1C2230 100%);
}
#services-travel .os-tab-head:first-child{
	margin-left : 0; 
}
#filter-travel{max-width : 100%;}
.travel-without-visa{ margin-top : 10px;}
.travel h2{
	font-size: 1.4vw!important;
}
.travel{margin-bottom : 20px;box-shadow: 0 -3px 3px 0px rgba(0,0,0,0.12);}
.travel p{
	font-size: 1.3vw;
	line-height : 1.5;
	text-align : justify;
}
.container > *{
    padding: 0 13%;
    width: 100%
}

header{
    height: 8.33vw;
    background: #fff;
}

header .logo{
    height: 6.5vw;
    max-height: 100%;
}

header > div{
    padding: 0.53vw 0px;
}

header .search-box{
    position: relative;
    margin-right: 20px;
    padding: 0px 52px 0px 0px;
    border-right: 1px solid #ccc;
    height: 40px;
}

header .search-box span{
    right: 0px;
    top: 0px;
    height: 100%;
    width: 32px;
    background: url('./icons/search.png') center top no-repeat;
    background-size: contain;
    position: absolute;
    top: 0px;
    right: 10px;
}

header .search-box span + div{
    max-width: 0px;
    height: 100%;
    overflow: hidden;
    transition: all .5s;
    position: relative;
}

header .search-box:hover span + div{
    max-width: 190px;
    text-align: center;
}

header .search-box:hover span + div::after{
    position: absolute;
    content: "";
    left: 0;
    bottom: 0px;
    height: 1px;
    width: 100%;
    text-align: center;
    box-shadow: 1px 0px 15px 0px rgba(0,0,0,.5);
    border-radius: 40%;
}

header input[type='search']{
    border: 0;
    border-bottom: 1px solid rgba(0,0,0,.2);
    height: 40px;
    padding: 0 0px;
    line-height: 39px;
    font-size: 16px;
    width: calc(100%);
    text-align: center;
}

#btn-menu{
    display: none;
    position: absolute;
    right: 15px;
    top: 17.5px;
    height: 25px;
    padding: 0px;
    width: 30px;
    border-top: 10px solid #fff;
    border-bottom: 10px solid #fff;
    z-index: 11;
    transition: all .3s;
    background: rgba(32,32,32,1);
}

#btn-menu::before, #btn-menu::after{
    content: "";
    position: absolute;
    left: 0px;
    top: -10px;
    height: 5px;
    background: rgb(32,32,32);
    width: 100%;
    transition: all .3s;
}

#btn-menu::after{
    top: unset;
    bottom: -10px;
}

#btn-menu.opened::before{
    top: 0px;
    transform: rotate(45deg);
}

#btn-menu.opened::after{
    bottom: 0px;
    transform: rotate(-45deg);
}

#btn-menu.opened{
    background: rgba(32,32,32,0);
}


header ul, .navbar ul{
    list-style-type: none;
}

header .sm-box{
    padding: 10px 0;
}

.sm-box ul li{
    height: 2.43vw;
    width: 2.43vw;
    margin: 0 2px;
    line-height: 2.43vw;
    font-size: 0;
    color: #2C2C2C;
}

.sm-box li a{
    background: center center no-repeat;
    background-size: contain;
    transition: all .5s;
    font-size: 1.8vw;
}

header .sm-box li a{
    color: rgba(10,55,100,1);
}

.navbar{
    height: 3.03vw;
    color: #fff;
    z-index: 1;
    position: relative;
}

.navbar.fixed{
    position: fixed;
    top: 0px;
}

.navbar > menu{
    background: rgba(10,55,100,1);
    height: 100%;
}

.navbar ul.main > li{
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    font-weight: 200;
    flex: 1;
    text-align: center;
    position: relative;
    height: 100%;
    line-height: 3.03vw;
    white-space: nowrap;
    transition: all .3s;
    font-size: 1.06vw;
}

.navbar ul.main > li:hover{
    background: rgba(255,255,255,1);
    color: rgba(10,55,100,1);
    font-weight: 300;
}

@media(min-width:768px){
.navbar ul.main > li > a.forcepadding{padding-left: 15px; padding-right: 15px;}
}

.navbar ul.main ul{
    position: absolute;
    left: 0px;
    top: 100%;
    width: 33vw;
    max-width: calc(100vw - 30px);
    line-height: 1.67vw;
    text-align: left;
    background: rgba(255,255,255,1);
    color: rgba(10,55,100,1);
    transition: all .3s;
    overflow: hidden;
    max-height: 0px;
}

.navbar ul.main li:hover ul{
    max-height: 1000px;
}

.navbar ul.main ul li:first-child{
    margin-top: 10px;
}

.navbar ul.main ul li:last-child{
    margin-bottom: 10px;
}

.navbar ul.main ul li a{
    padding: 10px 20px;
    white-space: normal;
    font-size: 1.06vw;
}

.navbar ul.main ul li:hover{
    font-weight: 300;
    background: #f2f2f2;
}

.banner{
    width: calc(100%);
    position: relative;
    padding: 0px;
    margin-top: -3.03vw;
    height: 27.29vw;
}

.banner.full{
    height: calc(100vh - 8.33vw);
    min-height: 400px;
}

.banner > div{
/*
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,.8) 100%);
*/
    background: rgba(0,0,0,.25);
    padding: 40px 13vw;
}

.banner .title-box{
    width: calc(100%);
    color: #fff;
    margin-top: 3.03vw;
    margin-bottom: 3.03vw;
}

.banner.full .title-box{
    width: calc(60vw + 100px);
    color: #fff;
}

.banner h1{
    font-size: 3.03vw;
    line-height: 3.41vw;
    font-weight: 600;
    text-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
    margin-bottom: 10px;
	color : #fff;
}

.banner h1.title{
    text-transform: uppercase;
    font-size: 3.6vw;
    line-height: 4.8vw;
}

.banner.full h1{
    font-size: 2.82vw;
    line-height: 1.5;
    margin-bottom: 2vw;
}

.banner h1 + p{
    font-size: 1.14vw;
    line-height: 1.59vw;
    margin-bottom: 20px;
}

.content{
    padding-top: 20px;
}

.content h2{
    color: rgba(32,32,32,1);
    font-size: 1.67vw;
    line-height: 1.3;
    /* font-weight: 600; */
}

.banner.full + .content{
    padding-top: 0px;
}

.content > div{
    margin-bottom: 50px;
}

#articles{
    margin-top: -50px;
    margin-bottom: 10px;
}

.article{
    height: 24.26vw;
}

.article.pre{
    height: 30.33vw;
    width:calc(33.33% - 10px);
}

.article > div{
    background: rgba(0,0,0,.45);
    padding: 25px;
}

.article.pre > div{
    padding: 40px 25px;
}

.content .article h2{
    color: #fff;
    margin-bottom: 25px;
    font-weight: 400;
    font-size: 1.47vw;
    line-height: 1.3;
}

.article h2 + div{
    border-top: 1px solid rgba(255,255,255,.5);
    padding-top: 25px;
}

.article span{
    color: #fff;
}

#desc{
    background: rgba(10,55,100,1);
    padding: 3.03vw 1.52vw;
}

#desc > div{
    padding: 0 20px;
}

#desc h2{
    color: rgba(255,190,0,1);
    font-size: 3.64vw;
    font-weight: 600;
    line-height: 3.87vw;
    margin-bottom: 10px;
    width: 32vw;
}

#desc p, #evisa p{
    font-size: 1.21vw;
    line-height: 1.8vw;
    color: #000;
}

#desc p{
    color: #fff;
    width: 32vw;
}

#desc a.btn, #evisa a.btn{
    width: 20vw;
    font-size: 22px;
    height: 60px;
    line-height: 58px;
}

#evisa{
    background: #f2f2f2;
}

#evisa img{
    width: 35.37vw;
}

#evisa > div{
    padding: 3.03vw calc(1.52vw + 20px);
    text-align: right;
}

#evisa p{
    margin-bottom: 20px;
    text-align: right;
}

#evisa .btn i{
    margin-left: 10px;
}

#shortcuts{
    height: 30vw;
}

#shortcuts > div:first-child{
    background: rgba(237,237,237,1);
    width: 72.5%;
    position: relative;
}

#shortcuts > div:first-child::after{
    content: "";
    height: 100%;
    width: 1px;
    left: calc(50% - 0.5px);
    top: 0;
    background: #ccc;
    position: absolute;
}

#shortcuts h2{
    font-size: 1.92vw;
    line-height: 2.4vw;
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
}

#shortcuts .half{
    width: 50%;
    height: 100%;
    padding: 0 0 20px 0;
}

#shortcuts .half h2{
    color: #000;
    padding: 1.22vw 1.52vw;
    font-weight: 400;
    background: rgba(255,190,0,1);
    margin: 0 20px;
}

#shortcuts .half + .half h2{
    color: #fff;
    background: rgba(10,55,100,1);
}

#shortcuts .half p{
    font-size: 1.82vw;
    line-height: 1.5;
    font-weight: 400;
    margin: 1.52vw;
}
@media(max-width:768px){
#shortcuts .half p, #shortcuts .half div{
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    margin: 0;
}
}

.service-pre{
    min-height: 3.64vw;
    position: relative;
    padding: 1.52vw 1.52vw 1.52vw calc((1.52vw * 3) + 0.76vw);
    font-size: 1.21vw;
    line-height: 1.6vw;
    text-transform: uppercase;
    font-weight: 300;
}
@media(max-width:768px){
.service-pre{
    padding: 15px 0px 15px 35px;
}
}

.service-pre:hover{
    background: #f4f4f4;
}

.service-pre::before{
    height: 100%;
    width: calc(1.52vw * 2);
    left: 1.52vw;
    top: 0px;
    content: "";
    position: absolute;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}
@media(max-width:768px){
.service-pre::before{
    width: 20px;
    left: 0px;
}
}

#shortcuts > div:nth-child(2){
    width: 27.5%;
}

.diplomatie > div{
    background-color: rgba(0,0,0,.69);
    padding: 15px;
}

#shortcuts .diplomatie > div *{
    margin: 10px 0;
    color: #fff;
}

#shortcuts .diplomatie > div .btn:hover{
    color: rgb(54,54,54);
}

#shortcuts .diplomatie > div p{
    font-size: 1.15vw;
    line-height: 1.6vw;
}

#ctas{
}

#ctas > div{
    width: 50%;
    height: 20vw;
    min-width: 250px;
    min-height: 180px;
}

#ctas > div div{
    background-color: rgba(0,0,0,0.6);
}

#ctas a{
    width: calc(100% - 20px);
    max-width: 23.5vw;
    border-color: rgba(255,255,255,.5);
}

#ctas a img{
    display: inline-block;
    vertical-align: middle;
    max-height: calc(100% - 10px);
}

#ctas a:hover img{
    filter: saturate(100%) brightness(0%);
}


#timelines{
}

#timelines > div{
    width: 50%;
    overflow: hidden;
    position: relative;
    height: calc(100vh - 160px);
    min-height: 300px;
    max-height: 800px;
}

#timelines > div::before{
    content: "";
    position: absolute;
    width: 120px;
    height: 120px;
    top: 0px;
    right: 0px;
    z-index: 1;
    opacity: .2;
}

#timelines > div::after{
    position: absolute;
    content: "";
    height: 0px;
    width: 100%;
    bottom: 0px;
    left: 0px;
    box-shadow: 0px 0px 10px 5px rgba(0,0,0,.15);
}

#timelines h2{
    text-transform: uppercase;
    color: #fff;
    height: 4.55vw;
    line-height: 4.55vw;
    width: 100%;
    font-size: 1.67vw;
    text-align: left;
    padding: 0 20px;
    box-shadow: 0px 0px 10px 5px rgba(0,0,0,.15);
}

#timelines .fb{
    background-color: #3B5998;
}

#timelines .fb::before{
    background: url('./icons/facebook-big.png') center center no-repeat;
    background-size: contain;
}

#timelines .tw{
    background: #1DA1F2;
}

#timelines .tw::before{
    background: url('./icons/twitter-big.png') center center no-repeat;
    background-size: contain;
}

#timelines > div > div{
    height: calc(100% - 4.55vw);
    max-height: calc(100% - 4.55vw);
    overflow-y: auto;
    position: absolute;
    box-sizing: content-box;
    width: calc(100% + 12px);
}

#timelines .post{
    width: 100%;
    padding: 20px;
    border-bottom: 1px solid rgba(255,255,255,.5);
    text-align: justify;
    line-height: 1.59vw;
    font-size: 1.06vw;
    color: #fff;
    display: block;
}

#timelines .post strong{
    display: block;
    text-align: right;
    margin-top: 5px;
}

.subcontent{

}

.subcontent > *:nth-child(2){
    margin-left: 20px;
}

nav, .sidebar{
    width: 20vw;
}

nav.fixed{
    position: fixed;
    top: calc(3.03vw + 20px);
    left: 13%;
}

nav.bottom{
    position: absolute;
    bottom: 0;
    left: 0;
}

.subcontent > nav.fixed + div, .subcontent > nav.bottom + div{margin-left: calc(20vw + 20px)}

nav > *{
    background: #F2F2F2;
    border: 1px solid rgba(56,56,56,0.07);
}

nav ul{
    list-style-type: none;
    padding: 0;
}

nav li{
    position: relative;
    cursor: pointer;
    padding: 0 1.52vw;
}

nav li::after{
    position: absolute;
    content: "";
    width: 0px;
    height: 100%;
    top: 0;
    right: 0;
    background: rgba(10,55,100,1);
    transition: all .5s;
}

nav li:hover{background: #f4f4f4;}
nav li:hover::after, nav li.active::after{width: 8px;}

nav li.active > *{
    font-weight: 400;
    font-size: 1.14vw;
}

nav li > *{
    padding: 1.52vw 0px 1.52vw 2.2vw;
    font-size: 1.06vw;
    line-height: 1.3;
    position: relative;
    font-weight: 300;
    transition: all .3s;
    text-transform: uppercase;
}

nav li + li > *{
    border-top: 1px solid #ccc;
}

nav li::before{
    content: "";
    display: inline-block;
    height: 100%;
    width: 1.82vw;
    position: absolute;
    left: 0.76vw;
    top: 0;
    background: center center no-repeat;
    background-size: contain;
}

.nav-icons .user::before{background-image: url('./icons/manager.png')}
.nav-icons .list::before{background-image: url('./icons/list.png')}
.nav-icons .tourism::before{background-image: url('./icons/tourism.png')}
.nav-icons .deal::before{background-image: url('./icons/deal.png')}
.nav-icons .language::before{background-image: url('./icons/language.png')}
.nav-icons .traveler::before{background-image: url('./icons/traveler.png')}
.nav-icons .law::before{background-image: url('./icons/law.png')}
.nav-icons .decree::before{background-image: url('./icons/decree.png')}
.nav-icons .treaty::before{background-image: url('./icons/treaty.png')}
.nav-icons .order::before{background-image: url('./icons/order.png')}
.nav-icons .map::before{background-image: url('./icons/map.png')}
.nav-icons .centrale::before{background-image: url('./icons/centrale.png')}
.nav-icons .technical::before{background-image: url('./icons/technical.png')}
.nav-icons .quote-left::before{background-image: url('./icons/quote.png')}

.subcontent > div{
    width: calc(100% - 20vw - 20px);
}

#minis > div{
    display: none;
}

#minis > div.active{
    display: block;
}

article{
    background: #f2f2f2;
}

article.nobg{
    background: none;
    padding: 0 20px;
}

article figure h2{
    color: rgba(10,55,100);
    font-size: 24px;
    line-height: 31px;
    margin-top: 10px;
}

article figure h2 + span{
    font-size: 1.36vw;
    line-height: 1.5;
}

article .flag-container{
    z-index: 1;
    position: absolute;
    bottom: 18px;
}


.obj, .rep, .minis{
    background-color: rgba(244,244,244,1);
    border: 1px solid rgba(56,56,56,0.07);
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    position: relative;
}

.obj{
    padding: 1.52vw;
}

.obj, .rep, .minis, .service, .article
{margin-bottom: 3.06vw;}

.obj:last-child, .rep:last-child, .minis:last-child, .service:last-child, .article:last-child
{margin-bottom: 0px;}

.obj span, .obj p{font-size: 1.36vw}

@media(max-width:768px){
.obj span, .obj p, .rep .covers{
    font-size: 14px;
}
}


.rep, .minis{
    width: calc(33.33% - 20px);
    min-width: 220px;
    position: relative;
    padding: 1.52vw;
}
.rep h2{
    position: relative;
    padding-left: 50px;
    padding-bottom: 1.32vw;
    border-bottom: 1px solid rgba(56,56,56,0.14);
    font-size: 1.36vw;
    line-height: 1.3;
}

.rep h2.noflag{
    padding-left: 0px;
}

.rep h2 span{
    font-size: 1vw;
    line-height: 1.2;
    font-weight: 300;
    margin-top: 3px;
    display: block;
    color: rgba(56,56,56,1)
}

.rep h2 i{
    position: absolute;
    width: 2.43vw;
    height: 2.43vw;
    left: 0px;
    top: 0px;
}

.rep h2 + div{
}

.rep h3, .dir h3{
    font-size: 1.21vw;
    line-height: 1.3;
    font-weight: 400;
    color: rgba(10,55,100,1);
}
@media(max-width:768px){
.rep h3, .dir h3{
    font-size: 16px;
    line-height: 23px;
}
}

.rep .covers{
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(56,56,56,0.14);
    text-align: left;
    font-size: 1vw;
    line-height: 1.35;
    font-weight: 300;
}

.rep .infos > *{
    margin: .76vw 0;
    font-size: 1.1vw
}

.rep .infos > *:last-child{
    margin-bottom: 0;
}

.rep-icon{
    position: relative;
    padding: .32vw 0px .32vw .32vw;
    margin-left: 1.52vw;
    font-size: 1vw;
    line-height: 1.2;
    display: block;
}

.rep-icon i{
    position: absolute;
    width: 1.82vw;
    height: 1.82vw;
    color: rgba(10,55,100,1);
    left: -1.52vw;
    top: .32vw;
}

.rep a.btn{
    font-size: 1.21vw;
    text-transform: lowercase;
}

.services{
    background: none;
}

.service{
    width: 100%;
    background-color: rgba(244,244,244,1);
    border: 1px solid rgba(56,56,56,0.07);
}
/*

@media(min-width:1520px){
    .service, .dir, .doc{
        width: calc(50% - 20px);
    }
}
*/

.service .header{
    padding-bottom: 10px;
    padding-right: 52px;
    position: relative;
    cursor: pointer;
}

.service .header::after{
    content:"";
    position: absolute;
    width: 32px;
    height: 100%;
    right: 20px;
    top: -10px;
    background: url('./icons/plus.png') center center no-repeat;
    background-size: contain;
}

.service.opened .header::after{
    background-image: url('./icons/minus.png');
}

.service .header h2{
    margin-bottom: .76vw;
}

.service .header span{
    font-size: 1vw;
    line-height: 1.2;
    margin-right: 15px;
    margin-bottom: 10px;
    position: relative;
    margin-left: 25px;
}

.service .header span::before{
    content:"";
    position: absolute;
    top: 0px;
    left: -25px;
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 5px;
    background: center center no-repeat;
    background-size: contain;
}

.service .header span.time::before{
    background-image: url('./icons/clock.png');
}

.service .header span.cost::before{
    background-image: url('./icons/savings.png');
}

.service .header span.place::before{
    background-image: url('./icons/point.png');
}

.service .header + div, .dir .header + div{
    max-height: 0px;
    overflow: hidden;
    border-top: 1px solid rgba(56,56,56,0.28);
    border-width: 0;
    transition: all .5s;
}

.service.opened .header + div, .dir.opened .header + div{
    max-height: 5000px;
}

.service h3{
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
    color: rgba(10,55,100,1);
}

.service .sub{
    padding-left: 10px;
    text-align: justify;
}

.service .sub > *{
    display: block;
    font-size: 1.06vw;
    line-height: 1.2;
}

.service .sub > span{
    margin: 10px 0px 10px 30px;
    position: relative;
}

.service .sub > span::before{
    content:"";
    display: inline-block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0px;
    left: -30px;
    vertical-align: middle;
    background: url('./icons/attach.png') center center no-repeat;
    background-size: contain;
    transform: rotate(45deg);
}

.service .btn-box{
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: 1px solid rgba(56,56,56,0.28);
    padding-top: 20px;
}

.sidebar > div{
    background: #f2f2f2;
    margin-bottom: 20px;
    padding: 20px;
}

.sidebar h3{
    text-transform: uppercase;
    font-size: 18px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
    text-align: center;
    margin-bottom: 15px;
    color: rgba(10,55,100);
}

.sidebar .os-read, .sidebar .os-download, .sidebar .doc-info{
    font-size: 10px;
	padding : 8px;
}

.sidebar ul{
    list-style-type: none;
}

.sidebar ul li{
    height: 32px;
    width: 32px;
    line-height: 32px;
    font-size: 28px;
}

.sm-box.color a.fa-facebook{color: #3B5998}
.sm-box.color a.fa-twitter{color: #1DA1F2}
.sm-box.color a.fa-linkedin{color: #006097}
.sm-box.color a.fa-envelope{color: #d93025}
.sm-box.color a.fa-whatsapp{color: #00bfa5}

.sidebar iframe{
    width: 100%;
    height: 11.25vw;
    margin-bottom: 10px;
}

.sidebar strong{
    display: block;
    font-size: 16px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.dir{
    padding-bottom: 10px;
    cursor: pointer;
}

.dir::after{
    content: "";
    position: absolute;
    background: url('./icons/chevron-down.png') center center no-repeat;
    background-size: contain;
    width: 100%;
    height: 40px;
    bottom: 0px;
    left: 0px;
    transition: all .5s;
}

.dir.opened::after{
    transform: rotate(180deg);
}

.dir.opened::before{
    height: 1px;
    background: rgba(56,56,56,0.07);
    width: 100%;
    left: 0px;
    bottom: 40px;
    content: "";
    position: absolute;
}

.dir .header{
    margin-bottom: 20px;
    border-bottom: 1px solid rgba(56,56,56,0.07);
    padding-bottom: 10px;
}

.dir img{
    width: auto;
    max-width: 128px;
    margin-right: 20px;
}

.dir .header + div{
    max-height: 0px;
    overflow: hidden;
}

.dir .details div{
    margin-bottom: 10px;
    padding-bottom: 30px;
}

.dir .btn-box{
    border-bottom: 1px solid rgba(56,56,56,0.27);
    padding-top: 10px;
    padding-bottom: 20px;
}

.dir p{
    font-size: 1.21vw;
    line-height: 1.3;
    text-align: justify;
}

.dir .details span{
    display: inline-block;
    margin-top: 5px;
}

.dir .details span:first-child{
    margin-bottom: 5px;
}

.dir .details span + span{
    margin-left: 20px;
}

.dir .details span i{
    color: rgba(10,55,100);
}


.minis{
}

.minis figure{
    width: 100%;
    height: calc(18.5vw - 20px);
}

.minis h2{
    color: rgba(10,55,100,1);
    margin-top: 10px;
}

.minis span{
    display: block;
    border: 1px solid rgba(10,55,100,.5);
    font-size: 16px;
    line-height: 40px;
    line-height: 40px;
    letter-spacing: 1.2px;
    margin-top: 10px;
    font-weight: 300;
}

.opp{
    margin-bottom: 20px;
}

.opp > div, .doc .btn-box{
    padding: 15px 0 0 0;
    border-top: 1px solid rgba(56,56,56,0.27);
    margin-top: 20px;
}

.opp > div[data-deadline]{
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    display: inline-block;
	border : 0;
    border-left: 4px solid rgba(244,244,244,1);
    border-radius: 3px 0 0 3px;
	margin : 0;
	padding : 0;
    transition: all .3s;
}

.opp p *{
    padding: 3px 10px;
    background: rgba(255,190,0,.65);
}

.opp p b{
    background: rgba(10,55,100,.35);
    margin-right: 10px;
}

.doc{
    width: 100%;
}

.doc span{
    color: rgba(10,55,100,1);
    font-weight: 300;
    display: inline-block;
}

.doc .btn-box div + div{
    margin-top: 10px;
}

.doc .btn-box span + span{
    border-left: 1px solid rgba(56,56,56,0.27);
    margin-left: 10px;
    padding-left: 10px;
}

.filters-box{
    font-size: 0;
}

.filters-box span{
    background: #f2f2f2;
    padding: 10px 15px;
    display: inline-block;
    font-size: 14px;
    font-weight: 300;
    cursor: pointer;
    position: relative;
}

.filters-box span + span{
    /* margin-left: 5px; */
}

.filters-box span.selected{
    color: rgba(10,55,100,1);
    font-weight: 400;
}

.filters-box span::after{
    background: rgba(10,55,100,1);
    content: "";
    position: absolute;
    left: 0;
    bottom: 0px;
    height: 0px;
    width: 100%;
    transition: all .5s;
}

.filters-box span.selected::after{
    height: 5px;
    bottom: -5px;
}

.filters-box input[type='search'], .filters-box select{
    background: #f2f2f2;
    border: 0;
    border-bottom: 1px solid rgba(56,56,56,0.27);
    padding: 10px 15px;
    display: inline-block;
    font-size: 14px;
    position: relative;
    max-width: 180px;
}

.filters-box input[type='search']{max-width: 150px;}

.filters-box input[type='search']::after{
    position: absolute;
    content:"";
    height: 100%;
    width: 32px;
    top: 0px;
    right: -32px;
    background: #ccc;
}

#contacts{
    margin-top: 40px;
}

#contacts > div:first-child{
    width: calc(100% - 24.26vw);
}

#contacts > div:first-child + div{
    width: calc(24.26vw - 20px);
}

#contacts > div:first-child + div > *{
    width: 100%;
}

#contacts > div > form > div{
    margin-bottom: 20px;
}

#contacts .half{
    width: calc(50% - 10px);
}

#contacts .text-success, #contacts .text-error{
    font-size: 18px;
}

#contacts input[type="text"], #contacts input[type="email"], #contacts select, #contacts textarea{
    border-left: 1px solid rgba(56,56,56,0.27);
    height: 3.64vw;
    line-height: 1.3;
    font-size: 1.21vw;
    border: 1px solid #D2D2D2;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.09);
    padding-left: .76vw;
    padding-right: .76vw;
    border-radius: 3px;
    width: 100%;
}

#contacts textarea{
    height: 220px;
}

.aof-box{
    padding: 30px;
}

.aof-box img{
}

.aof-box .btn{
    display: block;
    margin-top: 10px;
    width: 100%;
    cursor: pointer;
}

.newsletter-box{
    padding: 50px 13vw;
    background: rgba(10,55,100,1);
}

.newsletter-box h2{
    font-size: 1.67vw;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 20px;
}

.newsletter-box input[type="email"]{
    height: 3.04vw;
    line-height: 3.04vw;
    background: #fff;
    color: rgba(10,55,100,1);
    border: 1px solid #ccc;
    border-radius: 0;
    width: 23.5vw;
    max-width: calc(100% - 62px);
    padding: 0 1.52vw;
    font-size: 1.21vw;
}

.newsletter-box input[type="submit"]{
    height: 3.04vw;
    width: 4.55vw;
    background: #ccc url('./icons/send.png') center center no-repeat;
    background-size: auto;
    border: 0;
    border-radius: 0;
}

.quote{
    padding: 30px;
}

.quote::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 8vw;
    height: 8vw;
    background: url('./icons/quote-big.png') center center no-repeat;
    background-size: contain;
    opacity: .1;
}

.quote p{
    font-size: var(--p-size); 
    line-height: var(--p-lheight);
    text-align: justify;
}

.quote cite{
    font-style: normal;
    margin-top: 20px;
    margin-bottom: 10px;
    padding-bottom: 10px;
    display: block;
    border-bottom: 1px solid rgba(54,54,54,.27);
}

.quote h2{
    color: var(--success-color);
}

.quote .sm-box li + li{
    margin-left: 10px;
}

.quote span{font-size: 12px}
.covid{
	margin-bottom: 20px;
	margin-top: 20px;
}

.mag > div:first-child{
	width : 12vw; 
	min-width : 12vw;
}
